#site-header{position:absolute; top:0; left:0; right:0; background:transparent; padding:5px 30px; z-index:999;}
.darkcorners-animation-bg {position: fixed; inset: 0; z-index: -1; overflow: hidden;}
.darkcorners-animation-image {position: absolute; inset: -50px; will-change: transform;}
.darkcorners-animation-image img {width: 100%; height: 100%; object-fit: cover;}
.darkcorners-animation-overlay {position: absolute; inset: 0; background: rgba(19, 23, 34, 0.5); z-index: 2;}
.single-person{max-width:1366px; margin-inline:max(5%,(100% - 1366px)/2); margin-bottom:40px; margin-top:100px; display:grid; grid-template-columns:300px 1fr; gap:30px;}
.person-info{display:block; gap:10px; text-align:center; background-color:#1a0c00b5; border-radius:8px; padding:20px;}
.person-avatar{text-align:center;}
.person-avatar img{width:250px; height:375px; border-radius:8px; object-fit:cover;}
.person-name{font-size:24px; font-weight:800;}
.meta-row {font-size:14px;}
.movie-tags {display:flex; flex-wrap:wrap; gap:8px; margin-top:10px;}
.movie-tags .tag{background:#2b2f3a; color:#fff; padding:6px 10px; border-radius:6px; font-size:13px; text-decoration:none; transition:0.2s;}
.movie-tags .tag:hover{background:#3b4150;}
.meta-label{font-weight:600; color:#f5c518; margin-right:6px; display:flex; align-items:center; gap:5px; width:100px;}
.person-biography{height:200px; max-height:200px; overflow-y:auto; text-align:left; font-size:14px;}
.person-movies{max-width:100%; background-color: #1a0c00b5; border:2px solid #FFFFFF08; border-radius:8px; padding:10px 20px; min-width:0; margin:-8px 0 0 0;}
.person-movies legend{font-weight: bold; color: #f5c518; padding: 0 10px;}
.page-control{display:flex; align-items:center; justify-content:center; gap:20px; margin:20px 0;}
.page-btn{width:48px; height:48px; border-radius:50%; border:none; background:#3a2140; color:#fff; cursor:pointer;}
.page-btn:hover{background:#ff4fa3;}
.page-current{display:flex; align-items:center; gap:10px; background:#384056; padding:10px 18px; border-radius:25px; color:#fff;}
.page-input-wrap{position:relative;}
.page-input{width:50px; text-align:center; background:transparent; border:1px solid rgba(255,255,255,.3); border-radius:6px; color:#fff; padding:4px;}
.page-input-wrap:hover{display:flex;}